Subject: Re: bug#4654: 23.1; Elisp manual doc of abbreviate-file-name

From: Stefan Monnier <[email-masked]>
Date: Wed, 07 Oct 2009 21:09:14 -0400

> Consider also making clearer the direction of substitution (e.g a one-line
> example). As Stefan's own misstatement shows, it's easy for readers to
> understand the substitution backwards.

Given the name of the function, the direction of the substitution
is unequivocal.

        Stefan